toutes les options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Paquet source : poldi  ]

Paquet : libpam-poldi (0.4.1-2.1)

Liens pour libpam-poldi

Screenshot

Ressources Debian :

Télécharger le paquet source poldi :

Responsables :

Ressources externes :

Paquets similaires :

PAM module allowing authentication using a OpenPGP smartcard

This PAM module will allow you to login, screenlock and validate to services using your GnuPG smartcard. You might have expected to find this with a name of libpam-pgp, libpam-gpg, libpam-openpgp or libpam-gnupg.

This code is considered experimental and needs more testing. It is, however, already used for the daily login.

Étiquettes: Mis en œuvre en: C, Rôle: Bibliothèque partagée, Sécurité: Authentification

Autres paquets associés à libpam-poldi

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libpam-poldi

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
sparc 90,0 ko239,0 ko [liste des fichiers]